/* ==========================================================================
Global
========================================================================== */

/* mday h1 */

body {
  font-size: 14px;
  font-family: 'Muli', sans-serif;
}








.btn-success,
.btn-primary,
.buynow_button {
  color: #fff;
  background-color: #000;
  border-color: #000;
}
.btn-success:hover,
.btn-primary:hover,
.buynow_button:hover {
  background-color: #1e2226;
}
@media(max-width:768px) {
      #contact-form-dynamic button {
        font-size:14px;
      }
}






/* ==========================================================================
Contact Form
========================================================================== */

#contact button {
    width: 100%;
}

#contact textarea {
    resize: vertical;
}




















                               














/****** STYLE FOR PRODUCT MAIN *******/
.addon_display{padding:0px !important;}


#orderpic{padding:0px 5px !important; }

/***** PRODUCT MAIN SOCIAL SHARE ICONS *****/
.product-share-button {float:left;margin-right:10px;}
#tweet {padding-top: 3px;} 
#fbnew {margin-top: -2px;}  
#pin {margin-top: -2px;}  



/************* 3rd COLUMN - ADDON STYLES ************/
.tabberlive{margin-top:10px; height:auto; display:block; width:100%;}
.popover{min-width: 400px ! important;}
.addons_tab{margin:0px; width:100%; border-bottom:1px solid #ece9e4; padding:4px 0px !important;}
.addons_tab a{display:block;}
.popover.right{border:1px dashed #ddd; width:400px; border-radius:0px !important;}
.popover-title{color:#3d3d3d; font-size:16px !important; font-weight:400;}
.addon_content{width:80px; float:left;}
.addons_link{text-decoration:none; color:#3d3d3d; font-weight:400; display:block;padding:10px 4px;}
.addons_link:hover{background-color:#}
.sidetabheading{font-weight:400;}
.extra{width:120px; height:160px; float:left; margin:0px 2px 2px 0px; padding:10px; font-size:12px; text-align:center; }
.extra img{width:75px; height:75px; display:block; margin:0px auto;}

#extradiv{ float:left; width:100%; height:225px; overflow: auto; scrollbar-3dlight-color:#eee; scrollbar-arrow-color:#eee; scrollbar-base-color:#bfbfbe; scrollbar-darkshadow-color:#bfbfbe; scrollbar-face-color:#eee; scrollbar-highlight-color:#bfbfbe; scrollbar-shadow-color:#bfbfbe;}
#extra img{padding-bottom:5px; width:80px; height:auto; }
#chocolate_content, #teddy_content, #wine_content, #balloon_content, #glassware_content{display:none; }
.addons_chocolate{background: url(/images/addon-chocolates-icon.jpg) no-repeat right; background-size: 45px 45px;}
.addons_teddy{background: url(/images/addon-teddy-icon.jpg) no-repeat right; background-size: 45px 45px;}
.addons_wine{background: url(/images/addon-wine-icon.jpg) no-repeat right; background-size: 45px 45px;}
.addons_balloon{background: url(/images/balloon-addon.jpg) no-repeat right; background-size: 45px 45px;}
.addons_glassware{background: url(/images/addon-vases-icon.jpg) no-repeat right; background-size: 45px 45px;}
input[type="submit"].buynow_button{text-transform:uppercase; font-size:18px !important; padding:13px 25px !important; border-radius:4px !important; -moz-border-radius:4px !important; -webkit-border-radius:4px !important;  }


#added_products{}
.shop_buttons{margin-top:10px;}
#chocolates, #wine, #teddy, #balloons, #vases, #glass{background: url(/images/plus.gif) no-repeat left; min-height:60px; text-align:center;  }
#chocolates img, #wine img, #teddy img, #balloons img, #vases img, #glass img{margin:0px auto;}
#chocolates p, #wine p, #teddy p, #balloons p, #vases p, #glass p{font-size:13px !important; }
#chocolates a, #wine a, #teddy a, #balloons a, #vases a, #glass a{font-size:11px !important; color:#ff0000 !important;  font-weight:400; }


/*** Product Detail Style  ***/

.heading_line{display:inline-block; padding:0px !important;}
.heading_line h3{display:inline-block; background-color:#fff; z-index:1; position:relative; padding:5px 10px; font-size:17px; font-weight:400; margin-top:15px !important; border:1px solid #ddd;  }
.heading_line:after{content: '';width: 100%; display: inline-block; border-bottom: 1px solid #ddd; position: absolute; left: 0; top: 50%;z-index:0;}


/****  STYLE FOR SHOPPING CART****/
table.cartsummary{margin:0px !important; }
table.cartsummary td{border-top:none !important; border-bottom:1px solid #eee !important; vertical-align:middle !important;}
table.cartsummary_bottom td{border:none !important; padding:0px !important; }

/*** BOTTOM BOXES INPUTS *****/
.edit_product{font-size: 20px; padding: 5px 10px !important; background-color: #efefef; border-radius: 4px; color: #7b7b7b;}
.cartsummary tr{margin:10px 0px !important;}
.smalltext, .smalltext_new, .smalltext_member{font-size:12px; font-weight:400; color:#000;}
td.itemdetails a.smalltext{color:#ff0000 !important;}
td.pricecolumn{text-align:right; padding:0px 5px 0px;}
#cartprogress{margin:0px 0px 20px !important; }

.postcode_delivery_other, .postcode_delivery{padding-top:4px !important; }

/* .input-group .form-control{width:auto !important; } */

/**** STYLE FOR CHECKOUT PAGE****/
.billing, .shipping{margin:20px 0px !important;}
.shipping{padding-right:0px !important;}
input#newdate{cursor:pointer; padding: 6px 12px !important;}
input#characters{padding:0px !important; border:1px solid #f4f4f4 !important; width:30px !important; min-width:30px !important; background-color:#f4f4f4;}
.checkout_calendar{ top:0px !important;}
.error1 {font-size: 11px; color: #ff0000; position: absolute;}
.light{font-size:12px; color:#aaa;}
.password_box{padding:12px !important; }

.btn-group>.btn {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

.edit_billing_details{padding:0px !important; margin-top:0px; position:absolute; top: 2px; right: 17px; }
.edit_billing_button{background-color: #fff !important; color:#222 !important; padding: 5px 10px; border-radius: 4px !important; -moz-border-radius:4px !important; -webkit-border-radius:4px !important; border: 2px solid #181818; position:absolute; top:8px; right:8px; font-weight:400; font-size:11px; text-transform:uppercase;}
.edit_billing_button:hover{ background-color:#181818 !important; border-color:#181818; color:#fff !important; -moz-transition: all 500ms; -o-transition: all 500ms; -webkit-transition: all 500ms; transition: all 500ms;}


/*** STYLE FOR PAYMENT PAGE***/

.payment_box{border:3px solid #222; min-height:250px; font-size:15px !important; padding:15px !important; margin:10px 0px !important;}
.payment_box p{font-size:15px !important;}
.payment_box h4{font-size:16px !important; font-weight:400; margin:0px 0px 10px !important; border-bottom:1px dashed #D8D0C3; padding:5px 0 10px; }
.sumamount, .number{font-weight:400; text-transform:uppercase;}

.paybycard, .paypal_button, .paybyeft{margin:10px 0px !important;}
.btn_credit, .eft_button, .paypalbutton{border:2px solid #337ab7; background-color:#fff !important; color:#337ab7 !important; }
.btn_credit:hover, .eft_button:hover, .paypalbutton:hover{}
/******* PAYMENT FORM ****/
.cancel_cpayment{ margin:10px 0px 0px; }
.final_payment_icons, .secured_by_payment{margin:15px 0px; }
.paybycard img, .paypal_button img, .paybyeft img{min-width:100% !important; }
img#Visa, img#Mastercard, img#AMEX{cursor: pointer !important; margin:3px 0px;  }

.summary td{height:35px; }
#credit tr{height:40px;}
#credit input[type="submit"]{float:left !important; }
#formtable p{font-size:13px !important; margin-bottom:8px !important; }
#credit{display:none; }


/*** THANKS PAGE***/
.formtable td{padding:10px !important;}



/*********** STYLES FOR TABLET PORTRAIT - 768px - 979px *****************/
@media only screen and (min-width: 768px) and (max-width:979px) {


/**************** CHEKOUT -TABLET PORTRAIT **************/
.shipping{padding:0px !important; }

.paybyeft{float:right !important; }
.paypal_button{padding-right:0px !important;}

}

/*************STYLES FOR MOBILE PORTRAIT *********************/
@media only screen and (max-width: 767px) {

.ecommerce_hidden_menu{display:block !important; }

/******************************** PRODUCT MAIN MOBILE STYLE *********************************/

.buynow_button{display:block; width:100% !important;}
.product_addon, #social_product_main{display:none; }


/****************** SHOPPING CART PAGE FOR MOBILE *******************/
.cart_well{padding:0px !important;}
td.itemdetails{width: 33% !important; padding:0px !important; }
.postcode_text{padding:0px !important; }

/*** STYLE FIX FOR CHECKOUT PAGE***/
.privacy_policy{margin:10px 0px 0px !important;}
.shipping{padding:0px !important; }

/*** PAYMENT PAGE***/

.paypal_button{padding:0px !important;}



/*** PAST ORDERS PAGES****/
#formtable{width:100% !important; margin:10px 0px !important; }
.past_order_display{display:none;}

/*** Thanks page***/
.formtable{width:100% !important; }
}
                                        
 
                                        
                                        
                                        
                                        

.stock {
    color: #fff;
    letter-spacing: 1.1px;
    text-align: center;
    text-transform: uppercase;
    padding: 14px 0px;
    width: 70px;
    height: 70px;
    background: #333333;
    border-radius: 50%;
    position: absolute;
    top: -10px;
    right: 20px;
    font-size: 14px;
    font-weight: 300;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}
@media (min-width:768px) {
    .navbar-brand {
        padding: 13px 0px 10px!important;
    }	
}      
@media (min-width: 1220px) {
        .products img {
            width: 270px;
            height: 270px;
            object-fit: cover;
        }
}
             
@media (max-width: 1219px) and (min-width:992px) {
        .products img {
            width: 300px;
            height: 300px;
            object-fit: cover;
        }
} 
             
                 

.navbar {
    /* padding: 30px 0; */
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}
.fresco-top-nav {
    background: rgba(0, 0, 0, 0.7);
    padding: 7px 0;
}

.fresco-nav-wrapper {
    padding: 0 85px;
}

.navbar-nav>li>a {
    font-family: 'Muli', sans-serif;
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 0px;
    font-weight: 300;
}
.navbar.scrolled{
  background:#333;
}

.navbar-nav>li>a:hover,
.navbar-nav>li>a:focus {
    background: none;
    color: #fff;
}

.navbar-toggle {
    
  /*background-color: rgba(0, 0, 0, 0.1); */
   background-color: rgb(0, 0, 0);
    border: 1px solid #fff;
    border-radius: 0;
  	margin-top: 17px;
}

.navbar-toggle .icon-bar {
    background-color: #fff;
}

.navbar-collapse {
    max-height: none !important;
}

.fresco-top-nav ul.navbar-nav>li.active>a {
    color: #fff;
}

.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
	background:none!important;
}
.navbar {
    background-color: rgba(51,51,51,1);
}


ul.nav.navbar-nav {
    margin-top: 10px;
    margin-bottom: 10px;
}
div#home-heading h1 {
    color: #fff;
    font-size: 64px;
    line-height: 1;
    margin-bottom: 0px;

}
div#home-heading h4 {
    color: #fff;
    text-transform: uppercase;
    font-weight: 200;
    margin-top: 0px;
}
a.btn.btn-homepage,
a.btn.btn-homepage:hover {
    background: rgba(70,70,70,0.35);
    padding: 15px 30px;
    font-size: 14px;
    color: #fff!important;
    margin-top: 30px;
    border-radius: 5px;
    border: 2px solid #fff;
    letter-spacing: 1.5px;
}
.dropdown-menu>li>a {
    text-transform: uppercase;
}
img.first-logo {
    height: 40px;
}
.navbar-brand {
    height:70px;
}

#mProducts > div {
    margin-bottom: 30px;
    letter-spacing: 1px;
}
h2.homepage-heading,div#homepage-content h3 {
    color: #008eb199;
    font-size: 20px;
    margin-bottom: 50px;
    font-weight: 300;
    text-align: center;
    margin-top: 50px;
    letter-spacing: 2px;
    text-transform: uppercase;
}
span.text-muted small {
    font-weight: 500;
    font-size: 15px;
}
div#homepage-content {
    margin-top: 50px;
    margin-bottom: 50px;
    max-width: 900px;
    text-align: center;
}
div#homepage-content h3 {
    color: #008eb199;
}
div#homepage-content p {
    font-size: 15px;
    color: #333;
    letter-spacing: 1px;
}
h4.instagram,h4.instagram a {
    color: #008eb199;
    font-weight: 300;
    letter-spacing: 1.8px;
}
footer ul {
    display: inline-block;
    margin-right: 10px;
}
footer {
    background-color: #98a5ad!important;
    margin-top: 100px;
    padding-top: 50px;
}
footer h4, footer ul li, footer ul li a, footer p {
    color: #fff!important;
    letter-spacing: 1px;
}
h5.product-name {
    color: #008eb199;
    text-transform: uppercase;
    letter-spacing: 1.8px;
    margin-bottom: 0px;
}
footer img {
    margin-top: 50px;
}
footer h4 {
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 300;
}
.copyright small {
    font-size: 12px!important;
    letter-spacing: 1px;
}
.heading-category h1 {
    display: none!important;
}
ul.categories {
    list-style: none;
    padding-left: 0px;
    margin-top: 50px;
    margin-bottom: 50px;
}
ul.categories li {
    display: inline-block;
    width: 18%;
    margin-right: 14px;
}
                     
@media (max-width:767px) {
	ul.categories li {
        width: 45%;
        margin-bottom:10px;
    }
  	.navbar {
    background-color:#333!important;
	}
}

             
ul.categories li a {
  	display: inline-block;
    margin-bottom: 0;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    padding: 6px 12px;
    line-height: 1.6;
    width: 100%;
    border: 2px solid #008eb199;
    border-radius: 5px;
    text-transform: uppercase;
    font-weight: 400;
    color:#008eb199;
    text-align: center;
}
ul.categories li a:hover {
    background-color:#008eb199!important;
    color:#fff!important;
    border: 2px solid #008eb199;
}
.btn-group-vertical>.btn {
    white-space: normal;
}
              
div#cartprogress {
    margin-top: 100px!important;
}
                     
.colour-options .btn-group-vertical>.btn,
.purchase-options .btn-group-vertical>.btn{
        font-weight: 300;
        border-radius: 0px;
  		font-size:15px;
}
.colour-options .btn-group-vertical,
.purchase-options .btn-group-vertical {
	width:95%;
}
.colour-options .btn-group-vertical>.btn:first-child:not(:last-child),
.purchase-options .btn-group-vertical>.btn:first-child:not(:last-child),
.colour-options .btn-group-vertical>.btn:last-child:not(:first-child),
.purchase-options .btn-group-vertical>.btn:last-child:not(:first-child)  {
    -webkit-border-radius: 0px 0px 0 0!important;
    border-radius: 0px 0px 0 0!important;
    font-weight: 300;
}
.colour-options .btn-default.active, .colour-options .btn-default:active,.colour-options .btn-default:hover,.colour-options .btn-default,
.purchase-options .btn-default.active, .purchase-options .btn-default:active,.purchase-options .btn-default:hover,.purchase-options .btn-default{
    border-color: #2f2f2f;
}
button.btn.buynow_button {
    color: #fff;
    background-color: #333;
    font-size: 25px;
    font-weight: 300;
    border-radius: 0px;
    width: 100%;
}
                     
.total_price input[type="text"] {
    height: 40px !important;
    border: 1px solid #fff !important;
    font-size: 24px !important;
    font-weight: 300!important;
    padding: 0px !important;
    box-shadow: none;
    margin: 0px 0px 0px;
  	color:#333!important;
}
                    
@media (max-width:767px) {
	ul.nav.navbar-nav {
      text-align: center;
	}
  	.navbar-nav .open .dropdown-menu>li>a {
        text-align: center;
        color: #fff!important;
    }
  	.navbar-nav .open .dropdown-menu>li>a:hover {
    	background-color:#333!important;
        color:#fff!important;
    }
  	a.navbar-brand {
        padding: 15px 0px!important;
    }
  	.fresco-nav-wrapper {
        padding: 0 20px;
    }	
  	a.fancybox img {
        width: 95%;
    }
  	#mProducts > div img {
        width: 100%;
    }
    footer {
        text-align: center;
    }
}
                   
@media (max-width: 1100px) {
  .navbar-header {
      float: none;
  }
  .navbar-left,.navbar-right {
      float: none !important;
  }
  .navbar-toggle {
      display: block;
  }
  .navbar-collapse {
      border-top: 1px solid transparent;
      box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }
  .navbar-fixed-top {
      top: 0;
      border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
      display: none!important;
  }
  .navbar-nav {
      float: none!important;
      margin-top: 7.5px;
  }
  .navbar-nav>li {
      float: none;
  }
  .navbar-nav>li>a {
      padding-top: 10px;
      padding-bottom: 10px;
  }
  .collapse.in{
      display:block !important;
  }
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	color:#008eb199!important;               
}
button.btn.send_button {
    background-color: #333!important;
    width: 100%;
    color: #fff!important;
    border-radius: 0px;
    padding: 10px;
    font-size: 18px;
}
h1#login_heading {
    margin-top: 100px;
}
h1#register_heading {
    margin-top: 100px;
}
            input#nextenterbutton {
           		background-color:#008eb199!important;
                border-color:#008eb199!important;
           }
span#delivery_heading {
    display: block;
    text-align: center;
}
a.btn.btn-lg.btn-default-outline.btn_cc.payment-new {
    font-size: 16px!important;
}
@media (max-width:767px) {
	div#home-heading h1 {
		font-size:64px!important;
	}
}


.addons_cards{
  background: url(/images/cards-icons.jpg) no-repeat right; 
  background-size: 45px 45px;
}

.navbar {
	margin-bottom:0px;
}

